# Manage settings

You can view and modify [Group](./#group-settings) and [Organization](./#organization-settings) settings.

## Group settings

At the Group level, select **Settings** to manage Group settings:

<div align="left">

<figure><img src="../../.gitbook/assets/Screenshot 2023-04-26 at 12.57.49.png" alt="Group settings"><figcaption><p>Group settings</p></figcaption></figure>

</div>

From the Group settings menu, select **Settings** and then select one of the Group settings options:

* **General**: See [Group general settings](group-general-settings.md) for details.
* &#x20;**SSO**: See [Self-Serve Single Sign-On (SSO)](../../enterprise-setup/using-single-sign-on-sso-for-authentication/self-serve-single-sign-on-sso/) for details.
* **Member Roles**: See [Manage Member Roles](../manage-permissions-and-roles/manage-member-roles.md) for details.
* **Service Accounts**: See [Service accounts](../../enterprise-setup/service-accounts.md) for details.
* **Notifications**: See [Manage notifications](../manage-notifications.md) for details.
* **Usage**: See [Usage setting](usage-settings.md)s for details.
* **Your Plan and Billing**: Billing is through a contract and cannot be changed by using this option. Contact your sales representative or [Snyk support](https://support.snyk.io/hc/en-us/requests/new) if you have billing-related requests or issues.
* **Plans and Pricing**: Billing is through a contract and cannot be changed by using this option. Contact your sales representative or [Snyk support](https://support.snyk.io/hc/en-us/requests/new) if you have billing-related requests or issues. For more information, see the [Plans and pricing](https://snyk.io/plans/) page on the Snyk website.
* **Snyk Preview**: Preview upcoming and experimental features before they are released. See the [Snyk Preview](snyk-preview.md) documentation for details.
* **Infrastructure as Code**: Enable rules to add checks to Snyk rules when you are scanning configuration files with the Snyk CLI. See the [IaC documentation](../../scan-infrastructure/) for details.

## Organization settings

At the Organization level, select **Settings** to manage Organization settings:

<div align="left">

<figure><img src="../../.gitbook/assets/Screenshot 2023-04-26 at 12.59.45.png" alt="Organization settings"><figcaption><p>Organization settings</p></figcaption></figure>

</div>

From the Organization setting menu, select **Settings** and then select one of the Organization settings options:

* **General**: See [Organization general settings](organization-general-settings.md) for details.
* **Service Accounts**: See [Service accounts](../../enterprise-setup/service-accounts.md) for details.
* **Integrations**: Set up integrations and see a list of those configured for your Organization; click the name of the configured integration to see the details. See [Integrate with Snyk](https://docs.snyk.io/integrations) for information about available Snyk integrations.
* &#x20;**Languages**: Enable Reachable vulnerabilities analysis and edit language settings; see [Snyk Open Source - supported languages and package managers](../../scan-applications/snyk-open-source/snyk-open-source-supported-languages-and-package-managers/) for details.
* **Snyk Code**: Enable Snyk Code; see the [Snyk Code](../../scan-application-code/snyk-code/) documentation for details.
* **Snyk Iac:** Enable Snyk Iac, detecting configuration files, and rules. Select severity levels for configurations scanned. See the [IaC ](../../scan-infrastructure/snyk-infrastructure-as-code/)documentation for details.
* **Usage**: See the [Usage settings](usage-settings.md) page for details.
* **Notifications**: See the [Manage notifications](../manage-notifications.md) page for details.
* **Snyk Preview**: See the [Snyk Preview page](snyk-preview.md) for details.
